<webobject name = "Wrapper">
  <script type = "text/javascript" language = "javascript">
    function normaliseNewlines(input){
    var reNewline=/\u000d[\u000a\u0085]|[\u0085\u2028\u000d\u000a]/g;
    nl='_ _'; // LF
    return input.replace(reNewline,nl);
    }
  </script>
  <div id = "Reimputation" class = "liquidation">
    <table>
      <thead>
        <tr>
          <th colspan = "5" style = "background-color: #80C65A;">Commande</th>
        </tr>
        <tr>
          <th>N&deg;</th>
          <th>R&eacute;f</th>
          <th>Type</th>
          <th>Fournisseur</th>
          <th>Libell&eacute;</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td class = "useMinWidth nowrap"><webobject name = "CommandeNumero" /></td>
          <td class = "useMinWidth nowrap"><webobject name = "CommandeReference" /></td>
          <td class = "useMinWidth nowrap"><webobject name = "CommandeType" /></td>
          <td class = "useMinWidth nowrap"><webobject name = "CommandeFournisseur" /></td>
          <td class = "useMaxWidth"><webobject name = "CommandeLibelle" /></td>
        </tr>
      </tbody>
    </table>
    
    
     <webobject name = "CktlDepenseLotView"/>
    <table width = "100%">
      <tbody>
        <tr>
          <td colspan = "2" class = "alignToLeft nowrap">
            <b>Mode de paiement</b>
            : 
          </td>
          <td class = "alignToLeft useMaxWidth"><webobject name = "FournisseurModeDePaiement" /></td>
        </tr>
      </tbody>
    </table>
    <table width = "100%">
      <tbody>
        <tr>
          <td class = "alignToLeft nowrap">
            <b>RIB</b>
            : 
          </td>
          <td colspan = "2" class = "alignToLeft useMaxWidth"><webobject name = "Rib" /> </td>
        </tr>
      </tbody>
    </table>
    <webobject name = "ContainerFacture">
      <table width = "100%">
        <thead>
          <tr>
            <th colspan = "7" style = "background-color: #80C65A;">Facture</th>
          </tr>
          <tr>
            <th>N&deg;</th>
            <th>Date facture</th>
            <th>Date d'arriv&eacute;e</th>
            <th>Date service fait</th>
            <th class = "nowrap">Nbre PJ</th>
            <th>Montant HT</th>
            <th>Montant TTC</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class = "alignToLeft"><webobject name = "FactureNumero" /></td>
            <td class = "alignToCenter"><webobject name = "FactureDate" /></td>
            <td class = "alignToCenter"><webobject name = "FactureDateReception" /></td>
            <td class = "alignToCenter"><webobject name = "FactureServiceFait" /></td>
            <td class = "alignToCenter"><webobject name = "FactureNbrePJ" /></td>
            <td class = "alignToRight nowrap"><webobject name = "FactureMontantHT" /></td>
            <td class = "alignToRight nowrap"><webobject name = "FactureMontantTTC" /></td>
          </tr>
        </tbody>
      </table>
      <webobject name = "IsFactureComplete">
        <script type = "text/javascript" language = "javascript">
          var container = $('ContainerEngagement');
          if (container != null) ContainerEngagementUpdate();
        </script>
      </webobject>
    </webobject>
    <webobject name = "ContainerEngagement">
      <webobject name = "EngagementForm">
        <webobject name = "EngagementFormObserver">
          <table>
            <colgroup>
              <col class = "alignToCenter" />
              <col class = "alignToLeft" />
              <col class = "alignToRight" />
              <col class = "alignToRight" />
              <col class = "alignToRight" />
              <col class = "alignToRight" />
            </colgroup>
            <thead>
              <tr>
                <th colspan = "9" style = "background-color: #80C65A;">Engagements</th>
              </tr>
              <tr>
                <th rowspan = "2" class = "alignToCenter">N&deg; Eng</th>
                <th colspan = "3" class = "alignToCenter">Cr&eacute;dit</th>
                <th rowspan = "2" class = "alignToCenter">Reste engag&eacute;</th>
                <th rowspan = "2" class = "alignToCenter">Mt. HT</th>
                <th rowspan = "2" class = "alignToCenter">Mt. TTC</th>
                <th rowspan = "2" class = "alignToCenter">Mt. Bud.</th>
              </tr>
              <tr>
                <th class = "alignToCenter">LB</th>
                <th class = "alignToCenter">Prorata</th>
                <th class = "alignToCenter">Dispo</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td class = "alignToCenter"><webobject name = "EngNumero" /></td>
                <td class = "alignToLeft useMinWidth nowrap">
                  <webobject name = "EngSourceLB" />
                  <webobject name = "IfSourceModifiable">
                    <webobject name = "LinkModifierSource">Modifier</webobject>
                  </webobject>
                </td>
                <td class = "alignToCenter"><webobject name = "EngSourceProrata" /></td>
                <td class = "alignToRight"><webobject name = "EngSourceDispo" /></td>
                <td class = "alignToRight"><webobject name = "EngResteEngage" /></td>
                <td class = "alignToRight"><webobject name = "EngHT" /></td>
                <td class = "alignToRight"><webobject name = "EngTTC" /></td>
                <td class = "alignToRight"><webobject name = "EngMtBud" /></td>
              </tr>
            </tbody>
            <tfoot>
              <tr>
                <th colspan = "5">Totaux</th>
                <td class = "alignToRight"><webobject name = "EngTotalHT" /></td>
                <td class = "alignToRight"><webobject name = "EngTotalTTC" /></td>
                <th colspan = "2">&nbsp;</th>
              </tr>
            </tfoot>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ReimpLibelleContainer">
      <table>
        <thead>
          <webobject name = "IsObjetReimputationGood">
            <tr>
              <th bgcolor = "#80C65A" colspan = "6" align = "left">Objet de la r&eacute;imputation</th>
            </tr>
          </webobject>
          <webobject name = "IsObjetReimputationNotGood">
            <tr>
              <th bgcolor = "red" colspan = "6" align = "left">Objet de la r&eacute;imputation</th>
            </tr>
          </webobject>
        </thead>
        <tbody>
          <tr>
            <td>
              <webobject name = "FormReimpLibelle">
                <webobject name = "ReimpLibelleObserver"> <webobject name = "ReimpLibelle" /> </webobject>
              </webobject>
            </td>
          </tr>
        </tbody>
      </table>
    </webobject>
    <webobject name = "ContainerRepartitions">
      <webobject name = "IsAfficherRepartitions">
        <webobject name = "IsCommandeHorsMarche"> <webobject name = "CktlRepartitionDepenseNomenclature" /> </webobject>
        <webobject name = "CktlRepartitionDepenseAction" />
        <webobject name = "ContainerRepartitionImputation"> <webobject name = "CktlRepartitionDepensePlanComptable" /> </webobject>
        <webobject name = "CktlRepartitionDepenseConvention" />
        <webobject name = "CktlRepartitionDepenseAnalytique" />
      </webobject>
    </webobject>
  </div>
</webobject>